Error in Updating TensorRT

Description

Attempting to upgrade TensorRT in Windows10 with a zip file according to these instructions: Installation Guide :: NVIDIA Deep Learning TensorRT Documentation
During install of TensorRT 10.2 into a new location, Nvidia guide says to install one of the TensorRT Python wheel files from /python via python.exe -m pip install tensorrt-*-cp3x-none-win_amd64.whl
However, even after adding PATHs for the new TensorRT location, this results in an error:

WARNING: Requirement ‘tensorrt--cp310-none-win_amd64.whl’ looks like a filename, but the file does not exist
ERROR: Invalid requirement: 'tensorrt==
’: Expected end or semicolon (after name and no valid version specifier)
tensorrt==*

Environment

TensorRT Version: previous version unknown; and 10.2.0.19
GPU Type: Intel i7 8700
Nvidia Driver Version: 555.99
CUDA Version: 12.5.
CUDNN Version:
Operating System + Version: Windows 10 Pro 22H2
Python Version (if applicable): 3.10.6
TensorFlow Version (if applicable):
PyTorch Version (if applicable):
Baremetal or Container (if container which image + tag):
Automatic1111 version: v1.9.4 • torch: 2.0.1+cu118 • xformers: N/A • gradio: 3.41.2

Relevant Files

Steps To Reproduce

Unzip “TensorRT-10.2.0.19.Windows.win10.cuda-12.5.zip” to new folder
Leave the DLL files where they were unzipped and add /lib to your system PATH.
open cmd window and execute python.exe -m pip install tensorrt-*-cp310-none-win_amd64.whl
**Error message results: > WARNING: Requirement ‘tensorrt-*-cp310-none-win_amd64.whl’ looks like a filename, but the file does not exist

ERROR: Invalid requirement: 'tensorrt==': Expected end or semicolon (after name and no valid version specifier)
tensorrt==